<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="39" start.y="19" goal.x="27" goal.y="31" size="1.37"/>
        <agent id="1" start.x="11" start.y="35" goal.x="51" goal.y="25" size="1.98"/>
        <agent id="2" start.x="9" start.y="7" goal.x="1" goal.y="32" size="1.33"/>
        <agent id="3" start.x="28" start.y="3" goal.x="58" goal.y="30" size="1.21"/>
        <agent id="4" start.x="33" start.y="26" goal.x="18" goal.y="18" size="1.72"/>
    </agents>
</root>
